<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Ayuda Morelos</title>
        <link rel=stylesheet type=text/css href="{{ url_for('static', filename='css/style.css') }}">
        <style> .content {max-width: 1400px;} </style>
    </head>
    <body>
        <div class="content">
        <h1>{{name}}</h1>
            <table>
                <tr>
                    <th>Última Actualización</th>
                    <th>Urgencia</th>
                    <th>Dirección</th>
                    <th>Centros de Distribución</th>
                    <th>Requerimientos Específicos</th>
                    <th>No Llevar</th>
                    <th>Referentes</th>
                    <th>Contactos</th>
                    <th>Comentarios</th>
                </tr>
                {% for entry in entries %}
                    <tr>
                        <td>{{entry['fecha']}}</td>
                        <td>{{entry['urgencia']}}</td>
                        <td>{{entry['direccion']}}</td>
                        <td>{{entry['centro']}}</td>
                        <td>{{entry['requerimientos']}}</td>
                        <td>{{entry['no_llevar']}}</td>
                        <td>{{entry['referentes']}}</td>
                        <td>{{entry['contacto']}}</td>
                        <td>{{entry['comentarios']}}</td>
                    </tr>
                {% endfor %}
            </table>

        <p> {{ announcements }} </p>

        <pm2>Esta sitio se actualiza automáticamente con información recabada por voluntarios en <a href="https://docs.google.com/spreadsheets/d/1A4u-hZmavpGOCP3ed8bJgmgV_KVji6NplxBzi0akiG4/edit#gid=1384785555" target="_blank">esta hoja de cálculo</a>.</pm2>

        <a href="/"><h3>Regresar al Mapa</h3></a>

    </div>
    </body>
</html>